lapacke_sggqrf.c(3)

NAME
lapacke_sggqrf.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sggqrf (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, float *a, lapack_int lda, float *taua, float *b, lapack_int ldb, float *taub)

Function Documentation

  lapack_int LAPACKE_sggqrf (int matrix_layout, lapack_int n, lapack_int m, lapack_int p, float * a, lapack_int lda, float * taua, float * b, lapack_int ldb, float * taub)

Definition at line 36 of file lapacke_sggqrf.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.